;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;  This file specifies the label settings for the RM-411 product as well as
;  label PCX files for each variant.
;
;  This file is autogenerated!
;
;  Type ................: RM-411
;  Build date ..........: Mon Oct  6 09:43:16 2008
;
;  SW version...........: 1.07
;  SW date..............: 200701311442
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
[Label]
Version=Thu Sep  4 15:15:55 2008
;
; Reprint flag position
LabelReprint_X=30
LabelReprint_Y=15
; Normal orientation
LabelOrientation=0
LabelText_Height=42
LabelText_Width=18
;
LabelText_IMEI_X=430
LabelText_IMEI_Y=260
;	
LabelText_ProductCode_X=610
LabelText_ProductCode_Y=220
;
DM_Orientation=0
DM_SymbolSize=22
DM_Dot_Width=6
DM_X=610
DM_Y=85
DM_Data=IMEI_DATA,";",PROD_CODE_DATA
;
PcxResolution=600

[Layout02]
; extra layout for LTA
; Reprint flag position
LabelReprint_X=175
LabelReprint_Y=1
; Normal orientation
LabelOrientation=0
LabelText_Height=45
LabelText_Width=16
;
LabelText_IMEI_X=130
LabelText_IMEI_Y=160
;
LabelBar_IMEI_X=45
LabelBar_IMEI_Y=205
;
; Barcode 128 format = 9
LabelBarcode_IMEI=9 
LabelBar_Height_IMEI=45
LabelBar_Width_IMEI=3
;    
LabelText_ProductCode_X=150
LabelText_ProductCode_Y=260
;       
LabelBar_ProductCode_X=45
LabelBar_ProductCode_Y=305
;
; NMP_BARCODE_128_FORMAT = 7
LabelBarcode_ProductCode=7
LabelBar_Height_ProductCode=45
LabelBar_Width_ProductCode=3
;
US_Data1=Date info:
US_Data_Separator1=
US_Data_Append1=2
;Parameters for 6 digit date code
US_DataTextLength1=6
US_DataHelp1=Enter date info from original label (MYDDFL).
;
PcxResolution=600

[PCX]
enc_P05897001dpi600;0562943;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-A GREEN
enc_P05897001dpi600;0563360;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-A FI-SE-DK-NO GREEN
enc_P05897001dpi600;0563361;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-B GREEN
enc_P05897001dpi600;0563362;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-B HU-PL GREEN
enc_P05897001dpi600;0563405;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C DE GREEN
enc_P05897001dpi600;0563406;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C GREEN
enc_P05897001dpi600;0563407;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C UK GREEN
enc_P05897201dpi600;0563408;DEFAULT;"FRANCE - FABRIQUE EN HONGRIE"  //TYPE LABEL RM-411 FRANCE - FABRIQUE EN HONGRIE  //RM-411 EURO-C FR GREEN
enc_P05897001dpi600;0563409;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C ALS GREEN
enc_P05897401dpi600;0563410;DEFAULT;"MADE IN HUNGARY TURKEY -"  //TYPE LABEL RM-411 TURKEY - MADE IN HUNGARY  //RM-411 EURO-C TR GREEN
enc_P05897001dpi600;0563412;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D CZ GREEN
enc_P05897001dpi600;0563413;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D BA GREEN
enc_P05897001dpi600;0563414;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D MK GREEN
enc_P05897001dpi600;0563415;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-E GREEN
enc_P05897001dpi600;0563435;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-H GREEN
enc_P05897001dpi600;0563436;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-I AZ GREEN
enc_P05897001dpi600;0563438;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-I GREEN
enc_P05897301dpi600;0563444;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 EURO-I RU GREEN
enc_P05897301dpi600;0563446;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 EURO-I BR GREEN
enc_P05897101dpi600;0563447;DEFAULT;"MADE IN HUNGARY MOLDOVA -"  //TYPE LABEL RM-411 MOLDOVA - MADE IN HUNGARY  //RM-411 EURO-I MD GREEN
enc_P05897501dpi600;0563488;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 EURO-I UKR GREEN
enc_P05897001dpi600;0563489;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI MN GREEN
enc_P05897001dpi600;0563490;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI KG-TJ-TM GREEN
enc_P05897001dpi600;0563494;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI GE GREEN
enc_P05897001dpi600;0563496;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI AM GREEN
enc_P05897001dpi600;0563511;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-SP GREEN
enc_P05897601dpi600;0563514;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A GREEN
enc_P05897601dpi600;0563538;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A SA GREEN
enc_P05897601dpi600;0563539;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A NORTH-AFRICA GREEN
enc_P05897601dpi600;0563540;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B PK GREEN
enc_P05897601dpi600;0563541;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B IR GREEN
enc_P05897601dpi600;0563542;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B UAE GREEN
enc_P05897601dpi600;0563543;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-C GREEN
enc_P05897601dpi600;0563544;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-D GREEN
enc_P05897601dpi600;0563545;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-E GREEN
enc_P05897601dpi600;0563546;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F SA GREEN
enc_P05897601dpi600;0563547;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F GREEN
enc_P05897601dpi600;0563548;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-H GREEN
enc_P05898001dpi600;0563550;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-Q GREEN
enc_P05898001dpi600;0563552;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-S GREEN
enc_P05898001dpi600;0563553;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-S MY GREEN
enc_P05897801dpi600;0563554;DEFAULT;"MADE IN CHINA AUSTRALIA -"  //TYPE LABEL RM-411 AUSTRALIA - MADE IN CHINA  //RM-411 APAC-T AU GREEN
enc_P05897801dpi600;0563555;DEFAULT;"MADE IN CHINA AUSTRALIA -"  //TYPE LABEL RM-411 AUSTRALIA - MADE IN CHINA  //RM-411 APAC-T NZ GREEN
enc_p05898201dpi600;0563556;DEFAULT;"MADE IN CHINA PHILIPPINES -"  //TYPE LABEL RM-411 PHILIPPINES - MADE IN CHINA  //RM-411 APAC-T PH GREEN
enc_p07080801dpi600;0563557;DEFAULT;"MADE BY NOKIA THAILAND -"  //TYPE LABEL RM-411 THAILAND - MADE BY NOKIA  //RM-411 APAC-U GREEN
enc_p07080801dpi600;0563659;DEFAULT;"MADE BY NOKIA THAILAND -"  //TYPE LABEL RM-411 THAILAND - MADE BY NOKIA  //RM-411 APAC-U RED
enc_P05898001dpi600;0563558;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V VN GREEN
enc_P05898001dpi600;0563559;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V KH GREEN
enc_P05898401dpi600;0563560;DEFAULT;"MADE IN CHINA BANGLADESH -"  //TYPE LABEL RM-411 BANGLADESH - MADE IN CHINA  //RM-411 APAC-MR BD GREEN
enc_P05898001dpi600;0563561;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR LK GREEN
enc_P05898001dpi600;0563562;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR IN GREEN
enc_P05898101dpi600;0563563;DEFAULT;"MADE BY NOKIA INDONESIA -"  //TYPE LABEL RM-411 INDONESIA - MADE BY NOKIA  //RM-411 APAC-X GREEN
enc_P05897001dpi600;0563564;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-A RED
enc_P05897001dpi600;0563580;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-A FI-SE-DK-NO RED
enc_P05897001dpi600;0563581;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-B RED
enc_P05897001dpi600;0563582;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-B HU-PL RED
enc_P05897001dpi600;0563583;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C DE RED
enc_P05897001dpi600;0563584;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C RED
enc_P05897001dpi600;0563585;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C UK RED
enc_P05897001dpi600;0563586;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C ALS RED
enc_P05897401dpi600;0563587;DEFAULT;"MADE IN HUNGARY TURKEY -"  //TYPE LABEL RM-411 TURKEY - MADE IN HUNGARY  //RM-411 EURO-C TR RED
enc_P05897201dpi600;0563588;DEFAULT;"FRANCE - FABRIQUE EN HONGRIE"  //TYPE LABEL RM-411 FRANCE - FABRIQUE EN HONGRIE  //RM-411 EURO-C FR RED
enc_P05897001dpi600;0563589;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D CZ RED
enc_P05897001dpi600;0563590;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D BA RED
enc_P05897001dpi600;0563591;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D MK RED
enc_P05897001dpi600;0563592;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-E RED
enc_P05897001dpi600;0563594;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-H RED
enc_P05897001dpi600;0563598;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-I AZ RED
enc_P05897001dpi600;0563600;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-I RED
enc_P05897301dpi600;0563601;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 EURO-I RU RED
enc_P05897301dpi600;0563602;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 EURO-I BR RED
enc_P05897101dpi600;0563603;DEFAULT;"MADE IN HUNGARY MOLDOVA -"  //TYPE LABEL RM-411 MOLDOVA - MADE IN HUNGARY  //RM-411 EURO-I MD RED
enc_P05897501dpi600;0563604;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 EURO-I UKR RED
enc_P05897001dpi600;0563605;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI MN RED
enc_P05897001dpi600;0563606;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI KG-TJ-TM RED
enc_P05897001dpi600;0563608;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI GE RED
enc_P05897001dpi600;0563609;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI AM RED
enc_P05897001dpi600;0563610;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-SP RED
enc_P05897601dpi600;0563611;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A RED
enc_P05897601dpi600;0563612;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A SA RED
enc_P05897601dpi600;0563613;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A NORTH-AFRICA RED
enc_P05897601dpi600;0563614;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B PK RED
enc_P05897601dpi600;0563615;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B IR RED
enc_P05897601dpi600;0563616;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B UAE RED
enc_P05897601dpi600;0563617;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-C RED
enc_P05897601dpi600;0563618;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-D RED
enc_P05897601dpi600;0563619;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-E RED
enc_P05897601dpi600;0563620;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F RED
enc_P05897601dpi600;0563621;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-H RED
enc_P05897601dpi600;0563622;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F SA RED
enc_P05898001dpi600;0563641;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-Q RED
enc_P05898001dpi600;0563654;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-S RED
enc_P05898001dpi600;0563655;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-S MY RED
enc_P05897801dpi600;0563656;DEFAULT;"MADE IN CHINA AUSTRALIA -"  //TYPE LABEL RM-411 AUSTRALIA - MADE IN CHINA  //RM-411 APAC-T AU RED
enc_P05897801dpi600;0563657;DEFAULT;"MADE IN CHINA AUSTRALIA -"  //TYPE LABEL RM-411 AUSTRALIA - MADE IN CHINA  //RM-411 APAC-T NZ RED
enc_p05898201dpi600;0563658;DEFAULT;"MADE IN CHINA PHILIPPINES -"  //TYPE LABEL RM-411 PHILIPPINES - MADE IN CHINA  //RM-411 APAC-T PH RED
enc_P05898001dpi600;0563660;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V VN RED
enc_p07080801dpi600;0564125;DEFAULT;"MADE BY NOKIA THAILAND -"  //TYPE LABEL RM-411 THAILAND - MADE BY NOKIA  //RM-411 APAC-U BLUE
enc_P05898001dpi600;0563661;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V KH RED
enc_P05898001dpi600;0563662;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR IN RED
enc_P05898401dpi600;0563663;DEFAULT;"MADE IN CHINA BANGLADESH -"  //TYPE LABEL RM-411 BANGLADESH - MADE IN CHINA  //RM-411 APAC-MR BD RED
enc_P05898001dpi600;0563665;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR LK RED
enc_P05898101dpi600;0563666;DEFAULT;"MADE BY NOKIA INDONESIA -"  //TYPE LABEL RM-411 INDONESIA - MADE BY NOKIA  //RM-411 APAC-X RED
enc_P05897001dpi600;0563678;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-A BLUE
enc_P05897001dpi600;0563680;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-A FI-SE-DK-NO BLUE
enc_P05897001dpi600;0563681;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-B BLUE
enc_P05897001dpi600;0563682;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-B HU-PL BLUE
enc_P05897001dpi600;0563683;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C DE BLUE
enc_BC0599111;0563824;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L NDB CV RED
enc_BB0599111;0563824;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L NDB CV RED
enc_P05897001dpi600;0564052;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C BLUE
enc_P05897001dpi600;0564053;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C UK BLUE
enc_P05897201dpi600;0564055;DEFAULT;"FRANCE - FABRIQUE EN HONGRIE"  //TYPE LABEL RM-411 FRANCE - FABRIQUE EN HONGRIE  //RM-411 EURO-C FR BLUE
enc_P05897001dpi600;0564056;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C ALS BLUE
enc_P05897401dpi600;0564057;DEFAULT;"MADE IN HUNGARY TURKEY -"  //TYPE LABEL RM-411 TURKEY - MADE IN HUNGARY  //RM-411 EURO-C TR BLUE
enc_P05897001dpi600;0564059;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D CZ BLUE
enc_P05897001dpi600;0564069;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D BA BLUE
enc_P05897001dpi600;0564070;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D MK BLUE
enc_P05897001dpi600;0564071;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-E BLUE
enc_P05897001dpi600;0564074;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-H BLUE
enc_P05897001dpi600;0564077;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-I AZ BLUE
enc_P05897001dpi600;0564093;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-I BLUE
enc_P05897301dpi600;0564095;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 EURO-I RU BLUE
enc_P05897301dpi600;0564096;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 EURO-I BR BLUE
enc_P05897101dpi600;0564097;DEFAULT;"MADE IN HUNGARY MOLDOVA -"  //TYPE LABEL RM-411 MOLDOVA - MADE IN HUNGARY  //RM-411 EURO-I MD BLUE
enc_P05897501dpi600;0564098;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 EURO-I UKR BLUE
enc_P05897001dpi600;0564099;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI MN BLUE
enc_P05897001dpi600;0564100;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI KG-TJ-TM BLUE
enc_P05897001dpi600;0564101;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI GE BLUE
enc_P05897001dpi600;0564102;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-CI AM BLUE
enc_P05897001dpi600;0564103;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-SP BLUE
enc_P05897601dpi600;0564104;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A BLUE
enc_P05897601dpi600;0564105;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A SA BLUE
enc_P05897601dpi600;0564106;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A NORTH-AFRICA BLUE
enc_P05897601dpi600;0564107;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B PK BLUE
enc_P05897601dpi600;0564108;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B IR BLUE
enc_P05897601dpi600;0564109;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-B UAE BLUE
enc_P05897601dpi600;0564110;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-C BLUE
enc_P05897601dpi600;0564111;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-D BLUE
enc_P05897601dpi600;0564112;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-E BLUE
enc_P05897601dpi600;0564113;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F SA BLUE
enc_P05897601dpi600;0564115;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F BLUE
enc_P05897601dpi600;0564116;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-H BLUE
enc_P05898001dpi600;0564118;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-Q BLUE
enc_P05898001dpi600;0564120;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-S BLUE
enc_P05898001dpi600;0564121;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-S MY BLUE
enc_P05897801dpi600;0564122;DEFAULT;"MADE IN CHINA AUSTRALIA -"  //TYPE LABEL RM-411 AUSTRALIA - MADE IN CHINA  //RM-411 APAC-T AU BLUE
enc_P05897801dpi600;0564123;DEFAULT;"MADE IN CHINA AUSTRALIA -"  //TYPE LABEL RM-411 AUSTRALIA - MADE IN CHINA  //RM-411 APAC-T NZ BLUE
enc_p05898201dpi600;0564124;DEFAULT;"MADE IN CHINA PHILIPPINES -"  //TYPE LABEL RM-411 PHILIPPINES - MADE IN CHINA  //RM-411 APAC-T PH BLUE
enc_P05898001dpi600;0564126;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V VN BLUE
enc_P05898001dpi600;0564127;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V KH BLUE
enc_P05898001dpi600;0564128;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR IN BLUE
enc_P05898401dpi600;0564153;DEFAULT;"MADE IN CHINA BANGLADESH -"  //TYPE LABEL RM-411 BANGLADESH - MADE IN CHINA  //RM-411 APAC-MR BD BLUE
enc_P05898001dpi600;0564175;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR LK BLUE
enc_P05898101dpi600;0564177;DEFAULT;"MADE BY NOKIA INDONESIA -"  //TYPE LABEL RM-411 INDONESIA - MADE BY NOKIA  //RM-411 APAC-X BLUE
enc_P05897601dpi600;0566597;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 LIGHT SWAP ENGINE APAC-U
enc_p05898201dpi600;0566599;DEFAULT;"MADE IN CHINA PHILIPPINES -"  //TYPE LABEL RM-411 PHILIPPINES - MADE IN CHINA  //RM-411 LIGHT SWAP ENGINE APAC-T PH
enc_P05898301dpi600;0566600;DEFAULT;"MADE IN CHINA"  //TYPE LABEL RM-411 MADE IN CHINA  //RM-411 LIGHT SWAP ENGINE APAC-P
enc_P05898001dpi600;0566601;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 LIGHT SWAP ENGINE APAC-Q
enc_P05897901dpi600;0566602;DEFAULT;"MADE IN NTC CHINA -"  //TYPE LABEL RM-411 CHINA - MADE IN NTC  //RM-411 LIGHT SWAP ENGINE APAC-R
enc_LB0599072;0566603;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 LIGHT SWAP ENGINE AMER-L LTA
enc_LC0599072;0566603;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 LIGHT SWAP ENGINE AMER-L LTA
enc_P05897601dpi600;0566608;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-F BLUE
enc_P05897601dpi600;0566710;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 LIGHT SWAP ENGINE EURO-C
enc_P05897601dpi600;0566725;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-F RED
enc_P05897601dpi600;0566726;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-F GREEN
enc_P05897601dpi600;0566728;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-A BLUE
enc_P05897601dpi600;0566729;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-A RED
enc_P05897601dpi600;0566730;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-A GREEN
enc_P05897301dpi600;0566732;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 SWAP EURO-I RU BLUE
enc_P05897301dpi600;0566733;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 SWAP EURO-I RU RED
enc_P05897301dpi600;0566734;DEFAULT;"MADE IN HUNGARY RUSSIA/BELARUS -"  //TYPE LABEL RM-411 RUSSIA/BELARUS - MADE IN HUNGARY  //RM-411 SWAP EURO-I RU GREEN
enc_P05897001dpi600;0566735;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-H BLUE
enc_P05897001dpi600;0566736;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-H RED
enc_P05897001dpi600;0566737;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-H GREEN
enc_P05897001dpi600;0566738;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-F BLUE
enc_P05897001dpi600;0566739;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-F RED
enc_P05897001dpi600;0566740;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-F GREEN
enc_P05897401dpi600;0566741;DEFAULT;"MADE IN HUNGARY TURKEY -"  //TYPE LABEL RM-411 TURKEY - MADE IN HUNGARY  //RM-411 SWAP EURO-C TR BLUE
enc_P05897401dpi600;0566742;DEFAULT;"MADE IN HUNGARY TURKEY -"  //TYPE LABEL RM-411 TURKEY - MADE IN HUNGARY  //RM-411 SWAP EURO-C TR RED
enc_P05897401dpi600;0566743;DEFAULT;"MADE IN HUNGARY TURKEY -"  //TYPE LABEL RM-411 TURKEY - MADE IN HUNGARY  //RM-411 SWAP EURO-C TR GREEN
enc_P05897501dpi600;0566751;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 SWAP EURO-I UKR BLUE
enc_P05897501dpi600;0566752;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 SWAP EURO-I UKR RED
enc_P05897501dpi600;0566753;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 SWAP EURO-I UKR GREEN
enc_P05897601dpi600;0567290;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-F SA BLUE
enc_P05897601dpi600;0567292;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-F SA RED
enc_P05897601dpi600;0567294;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 SWAP MEA-F SA GREEN
enc_P05897001dpi600;0567340;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D CTV CZ RED
enc_P05897001dpi600;0567402;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A TELENOR NO RED
enc_P05898301dpi600;0568184;DEFAULT;"MADE IN CHINA"  //TYPE LABEL RM-411 MADE IN CHINA  //RM-411 CHINA-P RED BOPOMOFO CTV_TW
enc_P05897901dpi600;0568193;DEFAULT;"MADE IN NTC CHINA -"  //TYPE LABEL RM-411 CHINA - MADE IN NTC  //RM-411 CHINA-R RED STROKE CTV_CN
enc_P05897901dpi600;0568194;DEFAULT;"MADE IN NTC CHINA -"  //TYPE LABEL RM-411 CHINA - MADE IN NTC  //RM-411 CHINA-R BLUE STROKE CTV_CN
enc_P05898001dpi600;0568310;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 CHINA-Q RED STROKE CTV_HK
enc_P05898001dpi600;0568311;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 CHINA-Q BLUE STROKE CTV_HK
enc_P05897001dpi600;0568350;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D O2 SK BLUE
enc_P05897001dpi600;0568404;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-SP ORANGE ES RED
enc_P05897201dpi600;0568500;DEFAULT;"FRANCE - FABRIQUE EN HONGRIE"  //TYPE LABEL RM-411 FRANCE - FABRIQUE EN HONGRIE  //RM-411 5220 EURO-C ORANGE FR RED
enc_P05898301dpi600;0568529;DEFAULT;"MADE IN CHINA"  //TYPE LABEL RM-411 MADE IN CHINA  //RM-411 CHINA-P BLUE BOPOMOFO CTV_TW
enc_P05897001dpi600;0568626;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B CTV PL RED
enc_P05897001dpi600;0568627;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B CTV PL BLUE
enc_P05897001dpi600;0568629;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV UK RED
enc_P05897001dpi600;0568638;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B ORANGE PL RED
enc_P05897001dpi600;0568642;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C OPTIMUS PT RED
enc_P05897001dpi600;0568654;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C MOBISTAR BE RED
enc_P05897001dpi600;0568812;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV UK GREEN
enc_P05897001dpi600;0568844;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-C BLUE
enc_P05897001dpi600;0568845;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-C RED
enc_P05897001dpi600;0568846;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 SWAP EURO-C GREEN
enc_P05897001dpi600;0568899;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C ORANGE CH RED
enc_P05897001dpi600;0568959;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A CTV FI GREEN
enc_P05897001dpi600;0568962;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A CTV FI BLUE
enc_P05897001dpi600;0568965;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A CTV FI RED
enc_P05898001dpi600;0569179;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V BLUE STROKE CTV_VIET
enc_P05898001dpi600;0569180;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V GREEN STROKE CTV_VIET
enc_P05898001dpi600;0569182;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-V RED STROKE CTV_VIET
enc_P05897001dpi600;0569750;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D ORANGE SK RED
enc_BC0599111;0569767;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L CLARO BRAZIL RED
enc_BB0599111;0569767;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L CLARO BRAZIL RED
enc_BB0599112;0569768;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L TIM BRAZIL RED
enc_BC0599112;0569768;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L TIM BRAZIL RED
enc_P05897001dpi600;0569886;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B CTV RO RED
enc_P05897501dpi600;0569924;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 5220 EURO-I CTV UA RED
enc_P05897001dpi600;0569963;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B CTV RO BLUE
enc_P05897001dpi600;0570017;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D SIMOBIL SI RED
enc_P05897001dpi600;0570207;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B ORANGE PL MAGENTA
enc_P05897001dpi600;0570216;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C EPLUS DE RED
enc_P05897001dpi600;0570300;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B CTV HU RED
enc_P05897001dpi600;0570301;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B CTV HU BLUE
enc_P05897001dpi600;0570354;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C VIRGIN UK BLUE
enc_P05897001dpi600;0570367;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-I MTEL BG RED
enc_P05897001dpi600;0570408;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D CTV CZ BLUE
enc_LB0599072;0570510;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L DIGITEL VENEZUELA RED
enc_LC0599072;0570510;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L DIGITEL VENEZUELA RED
enc_P05898001dpi600;0570522;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR IN RED LATIN CTV_INDIA
enc_P05898001dpi600;0570523;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR BLUE LATIN CTV_INDIA
enc_P05897001dpi600;0570549;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV DE RED
enc_P05897001dpi600;0570550;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV DE BLUE
enc_P05897001dpi600;0570558;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV BE RED
enc_P05897001dpi600;0570559;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV BE BLUE
enc_P05897601dpi600;0570588;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 5220 MEA-F MD ZA RED
enc_P05897001dpi600;0570642;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C OPTIMUS PT BLUE
enc_P05897001dpi600;0570644;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV BE GREEN
enc_P05897001dpi600;0570735;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C ONE AT RED
enc_06853001;0570841;DEFAULT;"MADE IN HUNGARY 5220 TYPELABEL TIM RED,   P3621"  //5220 TYPELABEL TIM RED, RM-411, MADE IN HUNGARY. P3621  //RM-411 5220 EURO-C TIM IT RED
enc_P05897001dpi600;0570889;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C TESCO UK RED
enc_P05897001dpi600;0570969;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D TELE2 HR RED
enc_P05897501dpi600;0571063;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 5220 EURO-I CTV UA GREEN
enc_P05897501dpi600;0571156;DEFAULT;"MADE IN HUNGARY UKRAINE -"  //TYPE LABEL RM-411 UKRAINE - MADE IN HUNGARY  //RM-411 5220 EURO-I CTV UA BLUE
enc_P05897201dpi600;0571236;DEFAULT;"FRANCE - FABRIQUE EN HONGRIE"  //TYPE LABEL RM-411 FRANCE - FABRIQUE EN HONGRIE  //RM-411 5220 EURO-C CTV FR BLUE
enc_P05897001dpi600;0571796;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C PROXIMUS BE RED
enc_P05897601dpi600;0572590;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 5220 MEA-F VODACOM ZA RED
enc_P05897001dpi600;0572652;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-SP ORANGE ES MAGENTA
enc_P05897001dpi600;0572772;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-SP OPTIMUS PT MAGENTA
enc_06947201;0573280;DEFAULT;"MADE IN HUNGARY 5220 TYPELABEL TIM BLUE,   P3621"  //5220 TYPELABEL TIM BLUE, RM-411, MADE IN HUNGARY. P3621  //RM-411 5220 EURO-C TIM IT BLUE
enc_P05897001dpi600;0573472;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A TDC DK RED
enc_P05897001dpi600;0573619;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B PANNON HU BLUE
enc_P05898301dpi600;0563549;DEFAULT;"MADE IN CHINA"  //TYPE LABEL RM-411 MADE IN CHINA  //RM-411 APAC-P GREEN
enc_P05897901dpi600;0563551;DEFAULT;"MADE IN NTC CHINA -"  //TYPE LABEL RM-411 CHINA - MADE IN NTC  //RM-411 APAC-R GREEN
enc_P05898301dpi600;0563640;DEFAULT;"MADE IN CHINA"  //TYPE LABEL RM-411 MADE IN CHINA  //RM-411 APAC-P RED
enc_P05897901dpi600;0563653;DEFAULT;"MADE IN NTC CHINA -"  //TYPE LABEL RM-411 CHINA - MADE IN NTC  //RM-411 APAC-R RED
enc_LB0599072;0563821;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L LTA REGIONAL GREEN
enc_LC0599072;0563821;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L LTA REGIONAL GREEN
enc_LB0599072;0563823;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L LTA REGIONAL RED
enc_LC0599072;0563823;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L LTA REGIONAL RED
enc_LB0599072;0563825;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L LTA REGIONAL BLUE
enc_LC0599072;0563825;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L LTA REGIONAL BLUE
enc_P05898301dpi600;0564117;DEFAULT;"MADE IN CHINA"  //TYPE LABEL RM-411 MADE IN CHINA  //RM-411 APAC-P BLUE
enc_P05897901dpi600;0564119;DEFAULT;"MADE IN NTC CHINA -"  //TYPE LABEL RM-411 CHINA - MADE IN NTC  //RM-411 APAC-R BLUE
enc_LB0599072;0566744;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 SWAP AMER-L LTA DEFAULT BLUE
enc_LC0599072;0566744;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 SWAP AMER-L LTA DEFAULT BLUE
enc_LB0599072;0566745;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 SWAP AMER-L LTA DEFAULT RED
enc_LC0599072;0566745;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 SWAP AMER-L LTA DEFAULT RED
enc_LB0599072;0566746;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 SWAP AMER-L LTA DEFAULTGREEN
enc_LC0599072;0566746;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 SWAP AMER-L LTA DEFAULTGREEN
enc_P05897001dpi600;0567792;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C PURPLE
enc_P05897001dpi600;0567793;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C UK PURPLE
enc_P05897001dpi600;0567950;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-B MAGENTA
enc_P05897201dpi600;0567956;DEFAULT;"FRANCE - FABRIQUE EN HONGRIE"  //TYPE LABEL RM-411 FRANCE - FABRIQUE EN HONGRIE  //RM-411 EURO-C FR MAGENTA
enc_P05897001dpi600;0568043;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-SP MAGENTA
enc_P05897001dpi600;0568351;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D O2 CZ BLUE
enc_P05897001dpi600;0569958;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-SP CTV ES RED
enc_P05897001dpi600;0570217;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C O2 PRE UK RED
enc_P05897001dpi600;0570297;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C O2 IE RED
enc_LB0599072;0570934;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L CLARO CA RED
enc_LC0599072;0570934;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L CLARO CA RED
enc_P05897001dpi600;0571295;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-B POLKOMTEL PL RED
enc_P05897001dpi600;0571363;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-SP MAGENTA PORTUGAL
enc_P05897001dpi600;0572498;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D TELE2 HR GREEN
enc_P05897001dpi600;0572576;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-A FI-NO PURPLE
enc_BC0599111;0572688;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L VIVO BRAZIL BLUE
enc_BB0599111;0572688;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L VIVO BRAZIL BLUE
enc_BC0599111;0572689;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L VIVO BRAZIL RED
enc_BB0599111;0572689;DEFAULT;Layout02;"BRAZIL"  //RM-411 TYPE LABEL BRAZIL  //RM-411 5220 BRAZIL-L VIVO BRAZIL RED
enc_P05897001dpi600;0572796;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D SI BLUE
enc_P05897001dpi600;0572797;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D SI RED
enc_P05897001dpi600;0572798;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D SI GREEN
enc_P05897001dpi600;0572805;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A CTV FI2 RED
enc_P05897001dpi600;0572806;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A CTV FI2 BLUE
enc_P05897001dpi600;0572807;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A CTV FI2 GREEN
enc_P05897001dpi600;0572892;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C ALS CH BLUE
enc_P05897001dpi600;0572893;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C ALS CH RED
enc_P05897001dpi600;0572895;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-C ALS CH GREEN
enc_P05897001dpi600;0572899;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D SK BLUE
enc_P05897001dpi600;0572900;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D SK RED
enc_P05897001dpi600;0572901;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D SK GREEN
enc_P05897001dpi600;0572902;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D RS BLUE
enc_P05897001dpi600;0572903;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D RS RED
enc_P05897001dpi600;0572904;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D RS GREEN
enc_P05897001dpi600;0572905;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D HR BLUE
enc_P05897001dpi600;0572906;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D HR RED
enc_P05897001dpi600;0572907;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 EURO-D HR GREEN
enc_P05897601dpi600;0572913;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A JO-SY-LB-IQ BLUE
enc_P05897601dpi600;0572914;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A JO-SY-LB-IQ RED
enc_P05897601dpi600;0572915;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-A JO-SY-LB-IQ GREEN
enc_P05897601dpi600;0572917;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-C NG-GH BLUE
enc_P05897601dpi600;0572918;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-C NG-GH RED
enc_P05897601dpi600;0572919;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-C NG-GH GREEN
enc_P05897601dpi600;0572920;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-D MZ BLUE
enc_P05897601dpi600;0572921;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-D MZ RED
enc_P05897601dpi600;0572922;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-D MZ GREEN
enc_P05897601dpi600;0572923;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F NA BLUE
enc_P05897601dpi600;0572925;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F NA RED
enc_P05897601dpi600;0572926;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-F NA GREEN
enc_P05897601dpi600;0572927;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-H SN-CM-DRC BLUE
enc_P05897601dpi600;0572928;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-H SN-CM-DRC RED
enc_P05897601dpi600;0572930;DEFAULT;"MADE IN CHINA EU -"  //TYPE LABEL RM-411 EU - MADE IN CHINA  //RM-411 MEA-H SN-CM-DRC GREEN
enc_P05898001dpi600;0572931;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR NP BLUE
enc_P05898001dpi600;0572932;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR NP RED
enc_P05898001dpi600;0572933;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR NP GREEN
enc_LB0599072;0573123;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L ORANGE DR RED
enc_LC0599072;0573123;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L ORANGE DR RED
enc_P05897201dpi600;0573302;DEFAULT;"FRANCE - FABRIQUE EN HONGRIE"  //TYPE LABEL RM-411 FRANCE - FABRIQUE EN HONGRIE  //RM-411 5220 EURO-C CTV FR GREEN
enc_P05898001dpi600;0573561;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR RED LATIN CTV_INDIA_HINDI
enc_P05898001dpi600;0573562;DEFAULT;"MADE BY NOKIA"  //TYPE LABEL RM-411 MADE BY NOKIA  //RM-411 APAC-MR BLUE LATI CTV_INDIA_HINDI
enc_P05897001dpi600;0573571;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C METEOR IE RED
enc_LB0599072;0573625;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L DIGICEL JAMAICA RED
enc_LC0599072;0573625;DEFAULT;Layout02;"LTA"  //RM-411 TYPE LABEL LTA  //RM-411 5220 AMER-L DIGICEL JAMAICA RED
enc_P05897001dpi600;0573923;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D TELENOR RS BLUE
enc_P05897001dpi600;0573970;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A NETCOM NO RED
enc_P05897001dpi600;0573983;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-C CTV AT RED
enc_P05897001dpi600;0574295;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A TELE2 NO RED
enc_P05897001dpi600;0574377;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-A TELE2 NO BLUE
enc_P05897001dpi600;0574382;DEFAULT;"MADE IN HUNGARY EU -"  //TYPE LABEL RM-411 EU - MADE IN HUNGARY  //RM-411 5220 EURO-D CTV HR RED

[TAC]

[FAC]

